[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'mmx' (#rtl)

# is_amd_3d_cpu

Is the current processor equipped with a AMD 3D CPU

## Declaration

Source position: mmx.pp line 45

`const is_amd_3d_cpu: Boolean = False;`

## Description

The is_amd_3d_cpu initialized constant allows you to determine if the computer has the AMD 3D extensions. It is set correctly in the unit's initialization code.

Documentation generated on: Feb 26 2014